<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/error.css">
    <title>404 ERROR</title>
</head>
<body>
    <div class="error">
        <h1>404 </h1>
        <h2>Page not found</h2>
        <a href="index.php">Index</a>
    </div>
</body>
</html>